prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib/ffmpeg6
includedir=/usr/pkg/include/ffmpeg6

Name: libavformat
Description: FFmpeg container format library
Version: 60.16.100
Requires: 
Requires.private: libavcodec >= 60.31.102, libswresample >= 4.12.100, libavutil >= 58.29.100
Conflicts:
Libs: -L${libdir} -Wl,-rpath,/usr/pkg/lib/ffmpeg6 -lavformat 
Libs.private: -lm -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lxml2 -lbz2 -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lbluray -lz -Wl,-R/usr/pkg/lib -L/usr/pkg/lib -lgnutls
Cflags: -I${includedir}
